.menu, ol, ul{
  margin: 0 0 0 0;
  padding-left: 0em;
}
.pane-superfish-1 {
  line-height: 2em;
  padding-left: 1em;
}
div.sf-accordion-toggle.sf-style-default a {
   background: #424648;
   border: none;
   color: #fff;
   font-size: 130%;
   padding: 0 0 0 0;
   text-decoration: none;
 }
div.sf-accordion-toggle.sf-style-default a.sf-expanded, 
.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background-color: #424648;  
 }
div.sf-accordion-toggle.sf-style-default a.sf-expanded, 
.sf-menu.sf-style-default.sf-accordion li.sf-expanded > a, 
.sf-menu.sf-style-default.sf-accordion li.sf-expanded > span.nolink {
  font-size: 100%;
  font-weight:normal;
}
.sf-menu.sf-style-default.sf-accordion li li a, 
.sf-menu.sf-style-default.sf-accordion li li span.nolink{
  padding-left: 0;
}
.sf-menu.sf-style-default.sf-accordion li li li a, 
.sf-menu.sf-style-default.sf-accordion li li li span.nolink {
 font-size: 90%;
 padding-left: 0;
}
.page-homepage .pane-news h2.pane-title {
  margin-left: 1em;
  position: absolute;
  resize: horizontal;
  top: 0em;
  transform: translateY(-10%);
  width: 100%;
}
.page-homepage .pane-news .views-row { 
  display: block;
  float: left;
  margin-top: 5em;
  width: 100%;
  }
.page-homepage .pane-answers h2.pane-title {
  margin-left: 1em;
  position: absolute;
  resize: horizontal;
  top: 0em;
  transform: translateY(-10%);
  width: 100%;
}  
.page-homepage .pane-answers .views-row {
  display: block;
  float: left;
  margin-top: 5em;
  width: 100%;
}
#footer {
 display: block;
}